 /* 共通 といいつつスマホ寄せ*/
body{
  color: #333;
  margin-bottom: 10px;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  font-family: 'Lato', 'Raleway',"游ゴシック体", YuGothic, "游ゴシック","Yo Gohic","メイリオ", "Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
  font-weight: 500;

}

/* リンク */
a:link{
  color: rgb(122, 66, 43);
  }
a:visited {
      color: rgb(122, 66, 43);
  }
a:hover {
  color: #9FC24D;
}
/* 強調 */
.pink {
  text-decoration: underline;
  text-decoration-style: wavy;
  text-decoration-color: rgb(235, 137, 217);
  -webkit-text-decoration-color: rgb(235, 137, 217);
  -webkit-text-decoration-style: wavy;
  font-weight: bold;
}
.yellow {
  background-color: #FFFACD;
  font-weight: bold;
}
.question {
  color: rgb(14, 46, 238);
  font-weight: bold;
  font-size: 18px;
}

.answer {
  color: rgb(233, 48, 26);
  font-weight: bold;
  font-size: 18px;
}
.qanda {
  margin-bottom: 10px;
  border-bottom: 1px solid #CCCCCC;
}
.qanda a {
  font-weight: bold;
}
}
}
.italic {
  font-style: italic;
}
/* パンくずリスト */
.topicPath {
  font-size: 12px;
  line-height: 1.5;
}
/* ページの先頭へ戻る */
.pagetop {
  font-size: 12px;
  line-height: 1.5;
  text-align: right;
  margin-top: 30px;
}
.pagetop a {
  background-repeat: no-repeat;
  background-position: 0 50%;
  padding-left: 10px;
}
.pagetop i {
  color:  rgb(235, 137, 217);
}
/* ページヘッダー */
#pageHead{
   width: 100%;
   margin-top: 10px ;
}
#special-header {
  display: table;
  text-align: center;
  width:100%;
  background-color:rgb(255, 255, 255);
  margin-bottom: 5px;
}

#nav-drawer,
#logo,
#none
 {
  display: table-cell;
  vertical-align: middle;
}
#none a::after {
  content: url(../images/logo_03.png);
  display: inline-block;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);

}

/*ヘッダー内に画像やテキストを置く枠*/
#nav-drawer,
#none {
  width: 15%;
}
/* ----ハンバーガー ナビ関係全体---*/
#nav-drawer {
    position: relative;
}
/* 非表示 */
.nav-unshown {
  display: none;
}
/* アイコン*/
.icon-menu {
  font-size: 30px;
  color: rgb(122, 66, 43);

}
/* 閉じる用の右カバー */
#nav-close {
  display: none;
  position: fixed;
  z-index: 99999999;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
/* ハンバーガー中身 */
#nav-content {
  overflow: auto;
  position: fixed;
  text-align: left;
  list-style: none;
  top: 0;
  right: 0;
  z-index: 99999999999;
  width: 90%;
  max-width: 300px;
  height: 100%;
  background: #ffffff;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
}
#nav-content ul {
  padding: 0;
}
#nav-content li {
  font-size: 16x;
  list-style: none;
  padding: 10px 0;

  border-bottom: 2px dotted #CCCCCC;

}
#nav-content i {
  color: rgb(235, 137, 217);
}
#nav-content .submenu {
  margin-left:70px;
}
#nav-content a {
display: block;
  padding-bottom: 3px;
}
#nav-content b {
  color:  #9FC24D;
}
#nav-content span {
  font-size: 12px;

}
/* 非表示→表示 */
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
.page-cover {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
/* ページフッター */
#pageFoot #copyright {
  font-size: 12px;
  line-height: 1.5;
}
#pageFoot {
  background-color: rgb(122, 66, 43);
  padding: 7px 0;
  border-top: 1px solid #CCCCCC;
  }
#pageFoot p {
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
  }
/* -----サブカラム内の装飾----- */
/* 見出し */
#pageBodySub h2 {
  font-size: 16px;
  line-height: 1.375;
  padding: 5px;
  border-bottom: 1px solid #CCCCCC
}
/* お知らせサブ */
#pageBodySub .newsList ul {
  list-style: none;
}
#pageBodySub .newsList ul li {
  font-size: 12px;
  line-height: 1.5;
  margin: 10px 5px;
}
#pageBodySub .newsList ul li time {
  font-weight: bold;
  display: block;
}
/* ローカルナビ */
#pageBodySub ul {
  padding: 0;
  margin: 0;
}
#pageBodySub li {
  list-style: none;
}
/* サブメニューのアコーディオン表示 */
.button,
.button_1 {
    padding: 10px;
    width: 100%;
    cursor: pointer;
    position: relative;
}

.button,
.button-none {
  background-color: #9FC24D;
  color: #fff;
  text-align: left;
  padding: 10px;
  width: 100%;
  cursor: pointer;
}
.button_1 {
    background-color: #ffffff;
}
.button:after {
  font-family: "fontello";
    content: "\f107";
    position: absolute;
    top: 11px;
    right: 13px;
}

.button.active:after {
  font-family: "fontello";
    content: "\f106";
}
button {
 border-top: 1px solid #CCCCCC;
 border-left: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
 border-bottom: none
}
#accordion-last {
  border-bottom: 1px solid #CCCCCC;
}




 .button a,
 .button-none a{
    color: #fff;
    text-decoration: none;
 }
 button b {
   color: #FFFACD;
 }


/* -----メインカラム内の装飾----- */
#pageBodyMain p {
  font-size: 14px;
  line-height: 200%;
}
/* スライドショー関係 */
.bx-wrapper {
  margin: 0px auto 0px;
  background-color: transparent;
  border: none;
}
.bx-wrapper img {
  display: block;
  margin: 0px auto;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: rgb(255, 255, 255);
  border: 0.5px solid rgb(194, 187, 185);
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: rgb(125, 111, 76);
}
 .explanation .bx-wrapper {
  border: none;
}


  /* リスト */
.kanren-link li {
  padding: 4px;
}



/* 表 */
#pageBodyMain table {
  font-size: 14px;
  line-height: 1.429;

  border-collapse: collapse;
  width: 100%;
}
#pageBodyMain table th,
#pageBodyMain table td {
  border: solid 1px #CCCCCC;
  background-color: #ffffff;
  padding: 5px 10px;
}
#pageBodyMain table th {

  text-align: left;
}
#pageBodyMain table caption {
  text-align: left;
}
.mimizu-hikaku td {
  width: 45%
}


/* 図版 */
.figurerecord {
  margin: 0;
}
.aboutInformationMap {
  float: left;
  width: 300px;
  margin-right: 120px;
}
.aboutInformationFigure {
  width: 300px;
  height: auto;
}


.box-img {
  border: 1px solid #CCCCCC;
}
/* 画像キャプション */
figcaption {
  font-size: 12px;
}
/* 英語 */

/* 見出し */


#pageBodyMain .pageTitle {
   font-size: 26px;
   background-color: #ffffff ;
   border-bottom: 2px dotted #CCCCCC;
   padding: 5px 15px;
   line-height: 1.231;
   margin-top: 0;
   border-left: 8px solid rgb(235, 137, 217);
   color: rgba(75, 67, 80, 0.91);
 }
 #pageBodyMain .pageTitle a {
   color: #9FC24D;
 }

 #subTitle {
   background-color: #9FC24D;
   color: #fff;
   padding: 20px;
   margin: 0;
 }
 #subTitle a{
   color: #FFFACD;
 }
 .page-cover .topicPath {

   padding-bottom: 10px;
   margin-bottom: 30px;
 }

#pageBodyMain .heading-typeA {
  font-size: 20px;
  background-color: #fffff0;
  color: rgba(75, 67, 80, 0.91);
  padding: 5px;
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 30px;
}
#pageBodyMain .heading-typeB {
  font-size: 16px;
  border-left: solid 5px  #9FC24D;
  border-bottom: dotted 1px #9FC24D;
  padding: 5px 10px;
  line-height: 1.375;
  background-color: rgb(255, 255, 255);
  color: rgba(75, 67, 80, 0.91);
 }
#pageBodyMain .heading-typeC {
  font-size: 14px;
  line-height: 1.429;
}
/* 区切り線・余白 */
#pageBodyMain .articleDetailHead {

}
#pageBodyMain .articleDetailFoot {
  border-top: solid 1px #CCCCCC;
  margin-top: 30px;
  padding-top: 15px;
}
#pageBodyMain .articleDetailBody {
  margin-top: 20px ;
  margin-bottom: 30px;
}
/*クレジット*/
#pageBodyMain .creditUnit {
  padding: 10px;
  border: solid 1px #CCCCCC;
  margin-bottom: 20px;
  background-color: rgb(255, 255, 255);
}
#pageBodyMain .creditUnit p {
  font-size: 12px;
  line-height: 1.5;
}
#myChart {

  z-index: 99;
}

#myChart-all {
  position: relative;
  width: 100%;
  border: 1px solid #CCCCCC;
  margin-bottom: 30px;
  padding-bottom: 15px;
}

#chart-container {
  width:100%;
  height:100%;
}

#myChart-Text {
  position: absolute;
  width:20%;
  z-index: 999999;
}
#myChart-Text ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#myChart-Text li {
  padding: 0;
  margin: 0;
  color: rgb(180, 149, 66);
}




/* センターよせ画像 */
#pageBodyMain .imageCenter {
  text-align: center;
  border-bottom: 1px dotted #CCCCCC;
  padding-bottom: 20px;

}
figure {
  margin: 0;
}
#pageBodyMain .formPIE {
  text-align: center;
  padding-bottom: 30px;
  margin: 30px 0;
}
/* ボタン */
#pageBodyMain .btn {
  text-align: center;
  padding-bottom: 20px;
  margin: 30px 0;
  border-bottom: 1px dotted #CCCCCC;
}
#pageBodyMain .btn a {
  -moz-border-radius:18px;
  -webkit-border-radius:18px;
  border-radius:18px;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:14px;
  font-weight:bold;
  padding:14px 30px;
  text-decoration:none;
  text-shadow:0px 2px 0px #541111;
}
#pageBodyMain .btn a:hover {
	opacity: 0.7;
}
#pageBodyMain .btn a:active {
	position:relative;
	top:1px;
}
/* お問い合わせフォーム用ボタン */
#pageBodyMain #otoiawaseBtn .btn a {
  background-color:rgb(250, 176, 248);
	border:2px solid #ed68d7;
}
/* 農用ボタン */
#pageBodyMain #nouBtn .btn a {
  background-color:rgb(135, 228, 159);
	border:2px solid rgb(66, 136, 10);
}
/* 工用ボタン */
#pageBodyMain #kouBtn .btn a {
  background-color:rgb(123, 175, 231);
	border:2px solid rgb(31, 51, 166);
}
/* -----活動実績一覧ページ----- */
#pageBodyMain .articleList {
  border: solid 1px #CCCCCC;
  margin-bottom: 30px;
  background-color: rgb(255, 255, 255);
}
#pageBodyMain .articleList a {
  display: block;
  padding: 10px;
  color: inherit;
  text-decoration: none;
}

#pageBodyMain .articleList a .articleListText h1 {
  font-size: 26px;
  line-height: 1.308;
}
#pageBodyMain .articleList a .articleListText p {
  font-size: 14px;
  line-height: 1.429;
}
#pageBodyMain .articleList a .articleListImage {
  float: left;
}
#pageBodyMain .articleList a .articleListImage img {
  vertical-align: bottom;
}
#pageBodyMain .articleList a:after {
  content: "";
  clear: both;
  display: block;
}
#pageBodyMain .articleList a:hover {
  opacity: 0.7;
}
/* -----トップページの内容 ----- */
/* 「活動記録」 INDEX */
#pageBody .recordIndex:after {
  content: "";
  clear: both;
  display: block;
}
#pageBody .recordIndex {
  margin-top: 40px;

 }
#pageBody .recordIndex article {
  text-align: center;
  max-width: 300px;
  margin: auto;
  background-color: rgb(255, 255, 255);




}
#pageBody .recordIndex h2 {
  font-size: 18px;
  line-height: 1.333;
  margin: 5px 0;
}
#pageBody .recordIndex  p {
  margin-top: 0;
  font-size: 12px;
  line-height: 1.5;
}
/* お知らせ */
.news {
  margin-top: 40px;
  margin-bottom: 30px;
}
.news h1 {
  font-size: 14px;
  line-height: 1.4;
  border-bottom: 1px solid #CCCCCC;
  padding: 0;
  margin: 0;
  display: block;
  background-color:rgb(122, 66, 43);
  color: #fff;
}
 .news table {
  width: 100%;
  background-color: rgb(255, 255, 255);
  border-collapse: collapse;
}
.news table tr th,
.news table tr td {
  font-size: 10px;
  line-height: 1.6;
  border-bottom: 1px dotted #CCCCCC;
  padding:5px 0;
  vertical-align: top;
}
 .news table tr th {
  white-space: nowrap;
  padding-right: 20px;
}
.news table tr td {
  width: 100%;
}
.table-scroll {
  width: 100%;
  overflow-y: scroll;
  overflow-x: scroll;
  white-space: nowrap;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.table-scroll::-webkit-scrollbar {
  display: none;
}
.onlyY .table-scroll{
  height: 100px;
}

.mimicon b {
  background-color: rgb(255, 153, 174);
}
.katsudou b {
  background-color: rgb(242, 163, 59);
}
.osirase b {
  background-color: rgb(132, 208, 48);

}

.mimicon b,
.katsudou b,
.osirase b {
  color: #fff;
  font-weight: lighter;
  font-size: 6px;
}
/* リンクの下線つけたくないやつ */
#nav-content a,
#pageBody .recordIndex a,
.nest li a {
  text-decoration: none;
}
.twitter-follow-button {
  display: block;
  margin: 20px 0;
}

.refference ul li {
  list-style-type: circle;
  font-size: 10px;
  line-height: 1.6;
}
.chart-container {
  position: relative;

}

.mark-up {
  border: 2px dotted rgb(230, 14, 14);
  padding: 10px;


}
.wrap {
  text-align: center;
  padding-bottom: 20px;

}
.notice1 {
  font-weight: bold;
  color: rgb(251, 29, 29);

}



/* ---------------モバイル(多分) ーーーーーーーーーーー*/


@media (max-width: 499px) {

  #myChart-all {
    height: 250px;
  }

  #myChart-Text li {
    font-size: 8%;
    padding: 3.5%;
  }
  #myChart-Text {
    top: 68px;
    right: 5px;
  }
}

@media (min-width: 500px) and (max-width: 767px) {

  #myChart-all {
height: 340px;

  }

  #myChart-Text ul {
    margin-top: 10px;

  }
  #myChart-Text li {
    padding: 2.2%;
    margin: 0;
    color: rgb(180, 149, 66);
  }
  #myChart-Text {
    top: 64px;
    right: 5px;
  }

}

@media (max-width: 767px) {
  #logo img {
    width: 150px;
  }
  .icon-menu {
    font-size: 28px;
 }
}
@media (max-width:767px) {
  #logo-icon img {
    display: none;
  }
  /* グローバルナビ */
  .globalNavi {
    display: none;
  }
  img {
    width: 100%;
    height: auto;
  }
  .imageCenter img {
    width: 200px;
    height: auto;
  }
  .wrapper {
    margin: 5px 0 20px;
  }

  .pagetop {
    display: none;
  }
  .special-pagetop {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0px;
    background: #ef3f98;
    cursor: pointer;
    opacity: 0.6;
  }
  .special-pagetop a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
  }
  .special-pagetop a::before {
    font-family: "fontello";
    font-weight: 900;
    content: "\f106";
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 5px;;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
  }
 .recordIndex {
   padding-top: 30px;
   border-top: 3px dotted #CCCCCC;
  }
.recordIndex article p {
  margin: 15px;
  }
  .table {
    width:100%;
    min-width: 750px;
  }





#pageHead {
margin: 0;

}
#special-header {
  background-color: #f9f9f2;
  border-bottom: 1px solid #CCCCCC;
  padding-top: 5px;
}
.page-cover {
  margin-top: 10px;
}

}
/* パソコン用 */
@media (min-width:768px) {
  #pageBodyMain {
    width: 720px;
    margin-top: 10px;
    float: left;
  }
  #pageBodySub {
    width: 220px;
    float: right;

  }
  #pageBody:after {
    content: "";
    clear: both;
    display: block;
  }
  .page-cover {
    display: table;
    width: 980px;
    margin: 0 auto;
  }
  /* メインカラム内 */
  /* スライドショー */
  .bx-wrapper .bx-pager,
  .bx-wrapper .bx-controls-auto {
    bottom: 15px;
  }
  .aboutInformationFigure  {
    float: left;
  }
  /* サブカラム */
  /* グローバルナビ */

  #pageHead .globalNavi {
    border-top: 1px solid  rgb(91, 74, 33);
    border-bottom:  1px solid rgb(91, 74, 33);
    position: relative;
    height: 50px;
    background-color:#fcfaef;
    margin-bottom: 10px;
  }
  #pageHead .globalNavi ul {
    position: absolute;
    left: 17.5%;
    margin: 0 auto;
    padding: 0;
    width: 65%;
    text-align: center;
    display: table;
  }
  #pageHead .globalNavi ul li {
    display: table-cell;
    min-width: 50px;
  }
  #pageHead .globalNavi ul li a {
    color: rgb(91, 74, 33);
    width: 100%;
    height: 100%;
    text-decoration: none;
    padding: 5px 0;
    display: block;
    border-left: solid 1px #CCCCCC;
    font-size: 13.5px;
  }
  #hoverSpecial {
    border-right: solid 1px #CCCCCC;
  }
  #pageHead .globalNavi ul li.current {
    font-weight: bold;
    border-top: 5px solid rgb(235, 137, 217);
  }
  #pageHead .globalNavi ul li.current a {
    color: rgb(249, 190, 237);
  }
  #pageHead .globalNavi ul li a:hover {
    background-color: #f9f9f2;
    color: rgba(91, 74, 33, 0.7);
  }
  #pageHead .globalNavi ul li:hover{
    border-top: 5px solid #bad234;
  }

  #pageBody .recordIndex:after {
    content: "";
    clear: both;
    display: block;
  }
  #pageBody .recordIndex {
    margin-top: 40px;
  }
  #pageBody .recordIndex article {
    width: 300px;
    float: left;
    margin-left: 40px;
  }
  #pageBody .recordIndex h2 {
    font-size: 18px;
    line-height: 1.333;
    margin: 5px 0;
  }
  #pageBody .recordIndex  p {
    margin-top: 0;
    font-size: 12px;
    line-height: 1.5;
  }
  #pageBody .recordIndex article:first-child {
    margin-left: 0;
  }
  #pageFoot {
    width: 100%;
  }
  /* 活動実績概要 */
  #pageBodyMain .articleList a .articleListText {
   width: 370px;
  }
  #pageBodyMain .articleList a .articleListImage {
    width: 300px;
  }
  #pageBodyMain .articleList a .articleListText {
    float: right;
  }
  /* トップページ */
  .articleDetailHead img {
   text-align: center;
  }
  #pageBody .recordIndex:after {
    content: "";
    clear: both;
    display: block;
  }
  #pageBody .recordIndex {
    margin-top: 40px;
  }

  #pageBody .recordIndex article {

    float: left;
    margin-left: 40px;
    text-align: left;
  }

  #pageBody .recordIndex h2 {
    font-size: 18px;
    line-height: 1.333;
    margin: 5px 0;
  }
  #pageBody .recordIndex  p {
    margin-top: 0;
    font-size: 12px;
    line-height: 1.5;
  }
  #pageBody .recordIndex article:first-child {
    margin-left: 0;
  }
  .news h1 {
    font-size: 16px;
    line-height: 1.37;
    border-bottom: 1px solid #CCCCCC;
  }
  .news table tr th,
  .news table tr td {
    font-size: 14px;
    line-height: 1.44;
  }
   .news table tr th {
    padding-right: 30px;
  }
  .twiter-follow-button {
    margin-top: 20px;
  }

  #myChart-all {
  height: 500px;
  }
  #myChart-Text ul {
    padding-top: 20px;
  }
  #myChart-Text li {

    padding: 6.3%;
    margin: 0;
    color: rgb(180, 149, 66);
  }
  #myChart-Text {
    top: 54px;
    right: 15px;
  }
  #logo-icon img {
    padding-bottom: 5px;
    padding-right: 15px;
  }
  #nav-drawer,
  #logo,
  #none {
    display: table-cell;
    vertical-align: middle;
  }

  /*ヘッダー内に画像やテキストを置く枠*/
  #nav-drawer,
  #none {
    width: 15%;
  }
  #none a{
    display: none;
  }

}
